html {
  height: 100%;
}
body {
  position: relative;
  min-height: 100%;
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  font-size: 12px;
  font-family: Arial, sans-serif;
  color: #353535;
  -webkit-font-smoothing: antialiased;
}

a {
  font-weight: bold;
  text-decoration: none;
}
a, a:visited, a:active {
  color: #669900;
}
a:hover, a:focus {
  color: #82af32;
}

.header {
  border-bottom: #f1f1f1 1px solid;
}
.header__content {
  width: 990px;
  padding: 20px 20px 10px 20px;
  margin: 0 auto;
  overflow: hidden;
}
@media (max-width: 1029px) {
  .header__content {
    width: auto;
    min-width: 280px;
  }
}
.header__logo {
  width: 235px;
  height: 70px;
  background-repeat: no-repeat;
}
.header__logo_uk {
  background-image: url("/mail_logo/uk.png");
}
.header__logo_en {
  background-image: url("/mail_logo/en.png");
}
.header__logo_ru {
  background-image: url("/mail_logo/ru.png");
}
@media (max-width: 599px) {
  .header__logo {
    margin-top: 11px;
    width: 125px;
    height: 37px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
}
.header__lang {
  float: right;
  margin-top: 25px;
}
@media (max-width: 599px) {
  .header__lang {
    width: 92px;
    margin-top: 0px;
    text-align: right;
  }
}
.header__lang-item {
  display: inline-block;
  margin-left: 20px;
  line-height: 20px;
  text-decoration: none;
}

.header__lang-item_active {
  color: #353535 !important;
  cursor: default;
}


.main {
  width: 990px;
  padding: 22px 20px 210px 20px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 1029px) {
  .main {
    width: auto;
    min-width: 280px;
  }
}

.main__title {
  font-size: 20px;
  margin: 0 0 18px 0;
}
.main__desc {
  cursor: #343940;
  margin: 12px 0;
  font-size: 14px;
}
.main__icon {
  width: 144px;
  height: 144px;
  margin: 50px auto 30px;
  background: url("/package_not_found/icon.png") no-repeat;
}
.main__button {
  display: inline-block;
  line-height: 40px;
  padding: 0 20px;
  margin: 20px 0 20px 0;
  border: none;
  border-bottom: 1px solid #690;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #82af32;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
}
.main__button:hover, .main__button:focus {
  background: #94bf46;
  border-bottom-color: #690;
  color: #ffffff;
}
.main__button:active {
  background: #690;
  border-bottom-color: #690;
  color: #ffffff;
}
.main__button:link,
.main__button:visited {
  color: #ffffff;
}


.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.footer__section {
  border-top: #f1f1f1 1px solid;
  text-align: center;
}
.footer__content {
  width: 990px;
  margin: 0 auto;
  padding: 11px 18px;
}
@media (max-width: 1029px) {
  .footer__content {
    width: auto;
    min-width: 280px;
  }
}
.footer__support,
.footer__support-email,
.footer__support-number {
  display: inline-block;
  font-weight: bold;
  line-height: 22px;
  margin: 0 15px;
}
.footer__support {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

.footer__support-number {
  font-weight: normal;
}

.footer__support-number,
.footer__support-number:hover,
.footer__support-number:link,
.footer__support-number:hover,
.footer__support-number:visited {
  color: #000000;
}

@media (max-width: 799px) {
  .footer__support {
    width: 100%;
    margin: 0;
  }
}
.footer__terms {
  display: inline-block;
  line-height: 14px;
  padding: 4px 0;
  margin: 0 20px;
}
